@charset "UTF-8";
/* ============================================================

	topics

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
.topics .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

.topics .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.topics .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f27a';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}

/* -----------------------------------
	area_topics_lst
----------------------------------- */
.topics .area_topics_list {
	border-top: 1px solid #eaeaea;
	padding: 20px 0 0;
}

.topics .area_topics_list dt {
	color: #7b6b5b;
	font-family: 'Quicksand', sans-serif;
	clear: left;
	float: left;
	width: 100px;
	margin: 0 20px 0 0;
}

.topics .area_topics_list dd {
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 20px;
	padding: 0 0 20px 120px;
}

.topics .area_topics_list dd i {
	margin: 0 0 0 5px;
	vertical-align: middle;
}

.topics .area_topics_list dd a {
	color: #7b6b5b;
}

@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
.topics .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

.topics .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

.topics .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}

/* -----------------------------------
	area_topics_lst
----------------------------------- */
.topics .area_topics_list {
	padding: 12px 0 0;
}

.topics .area_topics_list dt {
	clear: none;
	float: none;
	width: auto;
	margin: 0;
}

.topics .area_topics_list dd {
	margin: 0 0 12px;
	padding: 0 0 12px;
}

}


/* ============================================================

	topics/t_detail/

============================================================ */
/* -----------------------------------
	area_topics_detail
----------------------------------- */
.topics_t_detail .area_topics_detail {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 40px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

.topics_t_detail .area_topics_detail .txt_date {
	color: #7b6b5b;
	font-family: 'Quicksand', sans-serif;
	margin: 0 0 5px;
}

.topics_t_detail .area_topics_detail h2 {
	font-size: 22px;
	font-size: 2.2rem;
	padding: 0 0 10px;
	margin: 0 0 20px;
	border-bottom: 1px solid #eaeaea;
}

.topics_t_detail .area_topics_detail img {
	margin: 0 0 30px;
}

/* -----------------------------------
	btn_back_topics
----------------------------------- */
.topics_t_detail .btn_back_topics {
	width: 280px;
	margin: 0 auto;
	text-align: center;
}

.topics_t_detail .btn_back_topics a {
	display: block;
	color: #fff;
	background: #ff86a6;
	border-radius: 3px;
	position: relative;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 20px;
}

.topics_t_detail .btn_back_topics a:before {
	font-family: 'icomoon';
	content: '\e904';
	font-size: 12px;
	font-size: 1.2rem;
	position: absolute;
	top: 50%;
	left: 30px;
	margin: -7px 0 0;
}

@media screen and (max-width: 768px) {
/* -----------------------------------
	area_topics_detail
----------------------------------- */
.topics_t_detail .area_topics_detail {
	padding: 15px 10px;
	margin: 0 0 20px;
}

.topics_t_detail .area_topics_detail .txt_date {
	margin: 0 0 5px;
}

.topics_t_detail .area_topics_detail h2 {
	font-size: 1.5rem;
	padding: 0 0 10px;
	margin: 0 0 20px;
}

.topics_t_detail .area_topics_detail img {
	margin: 0 0 10px;
	width: 100%;
}

/* -----------------------------------
	btn_back_topics
----------------------------------- */
.topics_t_detail .btn_back_topics {
	width: auto;
	margin: 0 30px;
}

.topics_t_detail .btn_back_topics a {
	font-size: 1.3rem;
	padding: 15px;
}

.topics_t_detail .btn_back_topics a:before {
	font-size: 1.0rem;
	left: 15px;
	margin: -4px 0 0;
}

}















